.header_text 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
}

.article_body
{
font-family: Verdana;
font-size: 11px;
font-weight: normal;
color: #10386F;
}

.strong
{
font-family: Verdana;
font-size: 11px;
font-weight: bold;
color: #10386F;
}

.img
{
float: left;
}

.underline
{
font-family: Verdana;
font-size: 11px;
font-weight: normal;
color: #10386F;
text-decoration: underline;
}